.full-seafarer
{
width: 940px !important;
margin-top: 10px;
}

.tevzi-reg-form
{
border: 1px solid #CCC;
background: white;
padding-left: 1px;
z-index: 1000;
position: absolute;
overflow: hidden;
 
zoom: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px #ccc;
-webkit-box-shadow: 0 0 10px #ccc;
-khtml-border-radius: 5px;
-ms-border-radius: 5px;
box-shadow: 0 0 10px #ccc;
width: 960px;
border-image: initial;
}

 
.tevzi-reg-form select
{
width: 250px;
height:25px;
font-size: 1.2em;
}


.tevzi-reg-form-box {
position: static;
text-align: center;

}



.tevzi-form-box {

margin-right: 10px;
}


.tevzi-left
{
border: 1px solid #CCC;
background: white;
padding: 3px;

 
zoom: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px #ccc;
-webkit-box-shadow: 0 0 10px #ccc;
-khtml-border-radius: 5px;
-ms-border-radius: 5px;
box-shadow: 0 0 10px #ccc;
width: 210px;
border-image: initial;
float:left;
}


.tevzi-content-body
{
border: 1px solid #CCC;
background: white;

z-index: 1000;
 padding-left: 5px;
overflow: hidden;

zoom: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px #ccc;
-webkit-box-shadow: 0 0 10px #ccc;
-khtml-border-radius: 5px;
-ms-border-radius: 5px;
box-shadow: 0 0 10px #ccc;
width: 685px;
border-image: initial;
float:left;
}





 .tevzi-content
 {
 width: 1100px;
margin: 0 auto;
display: block;
 padding-top:10px;
 }







.tevzi-top-container
{
padding:10px;
}

.tevzi-top-container a,
.tevzi-top-container a:link
{
   color: #28536C;
   text-decoration: none;
}

.tevzi-top-container a:visited
{
   color: #374A5C;
}

.tevzi-top-container a:hover
{
   color: #438CB6;
   text-decoration: underline;
}

.errorInput
{
  border: 2px solid red;
}

/* -------------------------------------------------LOGIN BOX -----------------------------------------------*/
 

#LoginBox2{
    position:absolute;
    display:none;
    z-index:29;
}

 

.loginForm {
  position:relative;
    border:10px solid #899caa;
    border-radius:3px 3px 3px 3px;
    -moz-border-radius:3px 3px 3px 3px;
    margin-top:-1px;
    padding:6px;
	 z-index:667;
	 
 
overflow: hidden;
zoom: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px #ccc;
-webkit-box-shadow: 0 0 10px #ccc;
-khtml-border-radius: 5px;
-ms-border-radius: 5px;
box-shadow: 0 0 10px #ccc;
border-image: initial;
	 
}

.loginForm  td
{
padding-left:20px;
padding-top:10px;
}


 


.popupinput{
    width:92%;
    border:1px solid #899caa;
    border-radius:3px;
    -moz-border-radius:3px;
    color:#3a454d;
    font-weight:bold;
    padding:8px 8px;
    box-shadow:inset 0px 1px 3px #bbb;
    -webkit-box-shadow:inset 0px 1px 3px #bbb;
    -moz-box-shadow:inset 0px 1px 3px #bbb;
    font-size:12px;
}

 

input:focus {
    outline:none;
}
/* -------------------------------------------------END LOGIN BOX -----------------------------------------------*/


/* -------------------------------------------------PROFILE-----------------------------------------------*/
 .TblApplMainInfo
 {
 	width:100%;
 	background-color:White;
 }
 
  .CTbl
 {
 	width:900px;
 	background-color:White;
 }

 

 .tblLeftHeaderCol 
 {
background: #ECF2F5;
padding: 0px 0px 0px 5px;
border-bottom: 1px dashed #CCCCCC;
text-align: left;
font-weight: bold;
width: 180px;
height: 10px;
font-size:12px;
}

.tblLeftSubHeaderCol 
{
background: white;
padding: 0px 0px 0px 0px;
border-bottom: 1px dashed #CCCCCC;
text-align: left;
width:80px;
}

 .CInfoLeft 
 {
background: #ECF2F5;
padding: 10px;
border-bottom: 1px dashed #CCCCCC;
text-align: left;
font-weight: bold;
width: 180px;
height: 10px;
font-size:12px;
}

.CInfo 
{
background: white;
padding: 10px;
border-bottom: 1px dashed #CCCCCC;
text-align: left;

}


.TblApplMainInfo input {
padding: 1px 1px 1px 1px;
background: white;
border: 1px solid #CCCCCC;
font-size: 12px;
font-family: Tahoma;
width:180px;
}

.TblApplMainInfo select {
padding: 1px 1px 1px 1px;
background: white;
border: 1px solid #CCCCCC;
font-size: 12px;
font-family: Tahoma;
width:185px;
}

.hid
	{
	 width:119px;
	 left:238px;
	 position:absolute;
	 top:41px;
	 visibility:hidden; 	
		
		}
		
.TblApplMainInfoFirst
 {
 	width:100%;
 	background-color:White;
	border: 2px solid #CCCCCC;
 }
 
 
  .ApplRightPhoto
 {
 	padding: 1px 1px 1px 1px;	
 	width:200px;
  
 	 
 }
 .TdFotoRight
 {
 border-left: 	2px solid #CCCCCC;
 }
 
 .ApplRightPhotoContent
 { 
	 vertical-align:top;
	 text-align:center;
	 
 }
 
 
 .MySubTableTdHeader {
background: #ECF2F5;
font-weight: bold;
text-align: center;
border: 1px solid #CCCCCC;
padding: 1px 1px 1px 1px;
font-size:12px;
}

.MySubTableTdSubContent {

padding: 1px 1px 1px 1px;
border: 1px solid #CCCCCC;
text-align: center;
font-size:12px;
}

.MiniMiniSelect {
width: 100px;
 
}
 
 
 
  #PositionRequired.MySubTableTdHeader {
background: #ECF2F5;
font-weight: bold;
text-align: center;
border: 1px solid #CCCCCC;
padding: 1px 1px 1px 1px;
font-size:12px;
}

#PositionRequired td {

padding: 1px 1px 1px 1px;
border: 1px solid #CCCCCC;
text-align: center;
font-size:12px;
}
 
.removeme {
 
    background:url(../images/icons/remove.png) no-repeat;
    width:29px;
    height:29px;
    cursor:pointer;
    position:absolute;
	right:50px;
	margin-top:10px;
}

.DeleteBTN {
 
    background:url(../../../images/icons/remove.png) no-repeat;
    width:20px;
    height:20px;
    cursor:pointer;
  margin:0 auto;
}

.StajText
{
font-weight:bold; 
text-align:left;
width:100px;
}

.MySubTableTdSubContentStaj {

padding: 1px 1px 1px 1px;
border: 1px solid #CCCCCC;
vertical-align:top;
padding-left:5px;
font-size:12px;
 background-color:White;
}

.MySubTableTdSubContentStaj2 {

padding: 1px 1px 1px 1px;
border: 1px solid #CCCCCC;
vertical-align:top;
padding-left:5px;
font-size:12px;
 background-color:#ECF2F5;
}

.MySubTableTdSubContentStajNum {

padding: 1px 3px 1px 3px;
border: 1px solid #CCCCCC;
vertical-align:middle;
 font-weight:bold;
font-size:16px;
 
}

.MySpan
{
font-weight:bold; 
text-align:left;
 padding-top:5px;
}






 
.btnDetail {
 
    background:#339cdf url(../images/loginbuttonbg2.png) repeat-x;
    color:black;
   
   
    border:1px solid #e4e2e2;
    box-shadow:none;
    -moz-box-shadow:none;
    -webkit-box-shadow:none;
    margin:2 12px 0 0;
    cursor:pointer;
    padding:3px 5px 3px 5px; /* IE7 Fix */
}
.LoginBoxText
{
 font-weight:bold;
}

#SeafarerMain .logo img
{
width:180px;
border: 1px solid #CCC;
overflow: hidden;
zoom: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px #ccc;
-webkit-box-shadow: 0 0 10px #ccc;
-khtml-border-radius: 5px;
-ms-border-radius: 5px;
box-shadow: 0 0 10px #ccc;
border-image: initial;
}

.langIMG
{
border: 1px solid #CCC;
overflow: hidden;
zoom: 1;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
-khtml-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 0 10px #ccc;
-webkit-box-shadow: 0 0 10px #ccc;
-khtml-border-radius: 5px;
-ms-border-radius: 5px;
box-shadow: 0 0 10px #ccc;
border-image: initial;
}
/* SEAFARER FULL VIEW */
#tevzi-left h3
{
 padding-left:10px;
}

#SeafarerMain table
{
 
 
}

.rightPanel
{
 
 
overflow: hidden;
zoom: 1;
 background: rgb(250, 248, 250);
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f2f2f2', GradientType=0);
border: 1px solid #ddd;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: inset 0 1px 0 #ffffff;
-moz-box-shadow: inset 0 1px 0 #ffffff;
box-shadow: inset 0 1px 0 #ffffff;
 float:right;
 
 height:40px;
 
 z-index:0;

}
.rightPanel div
{
padding-bottom:10px;
padding-left:10px;
padding-top:5px;
float:left;
}

.rightPanel div img
{
width:32px;
}

#SeafarerMain .SeafarerMainData 
{
  padding-left:20px;
}

#SeafarerMain .SeafarerMainData .left
{
font-weight:bold;
vertical-align:top;
padding-left:1px;
padding-right:1px;
border-bottom: 1px dashed #c8c8c8;
height:17px;
display:table-cell !important;
float:none !important;
min-width: 150px;
}

#SeafarerMain .SeafarerMainData .right
{
vertical-align:top;
padding-left:1px;
padding-right:1px;
border-bottom: 1px dashed #c8c8c8;
height:17px;
display:table-cell !important;
float:none !important;
min-width: 150px;
}

#SeafarerMain .SeafarerMainData .separate
{
width:30px;
}


.DymanicTable
{
  width:100%;
}

.DymanicTable th
{
	background: #ECF2F5;
	font-weight: bold;
	text-align: center;
	border: 1px solid #CCCCCC;
	padding: 1px 1px 1px 1px;
	font-size:12px;
}

.DymanicTable td
{
	padding: 1px 1px 1px 1px;
	border: 1px solid #CCCCCC;
	text-align: center;
	font-size:12px;
}


.ServiceTable
{
  width:100%;
}


.ServiceTable th
{
	background: #ECF2F5;
	font-weight: bold;
	text-align: left;
	border: 1px solid #CCCCCC;
	padding: 1px 1px 1px 10px;
	font-size:12px;
}

.ServiceTable th span
{
	padding-left: 50px;
 
}

.ServiceTable .number
{
	border: 1px solid #CCCCCC;
	font-weight: bold;
	text-align: center;
 
}

.ServiceTable .left
{
	background: White;
	font-weight: bold;
	text-align: center;
	border: 1px solid #CCCCCC;
	padding: 1px 1px 1px 1px;
	font-size:12px;
	display: table-cell !important;
float: none !important;
}

.ServiceTable .right
{
	padding: 1px 1px 1px 1px;
	border: 1px solid #CCCCCC;
	text-align: center;
	font-size:12px;
	display: table-cell !important;
float: none !important;
}


.tevzi-company-info  
{
 
 padding:10px;
}

.tevzi-company-info   div
{
 
 padding:2px;
 
 padding-top:20px;
 display:block;
}

.tevzi-company-info   div .b
{
 
 padding:2px;
 
 padding-top:40px;
 display:block;
}


 .tevzi-company-info   div div
{

 padding:2px;
 width: 200px;
margin-top:10;
float:left;
  display:inline;
}




.tevzi-company-info .inputtext
{
width: 250px;
height:20px;
 
border: 1px solid #899CAA;
border-radius: 3px;
-moz-border-radius: 3px;
color: #3A454D;
font-weight: bold;
 
box-shadow: inset 0px 1px 3px #bbb;
-webkit-box-shadow: inset 0px 1px 3px #bbb;
-moz-box-shadow: inset 0px 1px 3px #bbb;
font-size: 12px;
border-image: initial;
 
 
}

.hasDatepicker
{
width: 250px;
height:20px;
 
border: 1px solid #899CAA;
border-radius: 3px;
-moz-border-radius: 3px;
color: #3A454D;
font-weight: bold;
 
box-shadow: inset 0px 1px 3px #bbb;
-webkit-box-shadow: inset 0px 1px 3px #bbb;
-moz-box-shadow: inset 0px 1px 3px #bbb;
font-size: 12px;
border-image: initial;
 
 
}



.ChkLbl
{
   font-size:12px;
   cursor:pointer;
   display: block;
    float: left;
    padding-right: 10px;
    padding-left: 12px;
 
}

.ChkLbl label
{
 

 cursor:pointer;
}

 

.ChkLbl input
{
    width: 13px;
    height: 13px;
    padding: 0;
    margin:0;
    vertical-align: bottom;
    cursor:pointer;
    *overflow: hidden;


	 
}

.CompanyTypesContainer select
{
 
width: 10px;
height:15px;
font-weight: normal;
 
}

.tevzi-company-info textarea
{
width: 250px;
height:40px;
 
border: 1px solid #899CAA;
border-radius: 3px;
-moz-border-radius: 3px;
color: #3A454D;
font-weight: bold;
 
box-shadow: inset 0px 1px 3px #bbb;
-webkit-box-shadow: inset 0px 1px 3px #bbb;
-moz-box-shadow: inset 0px 1px 3px #bbb;
font-size: 12px;
border-image: initial;
 
 
}


.tevzi-company-info select
{
width: 250px;
height:20px;
font-size: 1.1em;
}

/* PAGINATE */
.paginate {
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
}
a.paginate {
border: 1px solid #000080;
padding: 2px 6px 2px 6px;
text-decoration: none;
color: #000080;
}
a.paginate:hover {
background-color: #000080;
color: #FFF;
text-decoration: underline;
}
a.current {
border: 1px solid #000080;
font: bold .7em Arial,Helvetica,sans-serif;
padding: 2px 6px 2px 6px;
cursor: default;
background:#000080;
font-size: 1.2em;
color: #FFF;
text-decoration: none;
}
span.inactive {
border: 1px solid #999;
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
padding: 2px 6px 2px 6px;
color: #999;
cursor: default;
}

#VacancyForm .MySubTableTdSubContentVacancy {
background: White;
font-weight: bold;
border: 1px solid #CCCCCC;
padding: 1px 1px 1px 1px;
font-size:12px;
text-align: left;
}


.JobBlock {
 
border: 1px solid #CCCCCC;
padding: 1px 1px 1px 1px;
 
}


.JobRightRow {
background: White;
border: 1px solid #CCCCCC;
padding: 1px 5px 1px 5px;
font-size:12px;
text-align: left;
}

 .JobLeftRow {
background: #ECF2F5;
font-weight: bold;
text-align: center;
border: 1px solid #CCCCCC;
padding: 1px 1px 1px 1px;
font-size:12px;
}


.AddVesselTable {
font-size: medium;
text-align: left;
border-bottom-style: solid;
border-bottom-width: thin;
border-bottom-color: silver;
}

.yellowThing {
background: #FF9;
}
.whiteThing {
background: #FFF;
}


ul.left_menu  {
margin: 0;
padding: 0;
list-style: disc;
 
}


ul.left_menu li {
position: relative;
margin: 0 0 10px 0;
padding: 0 0 0 15px;
list-style: none;
font-size: 14px;
display: block;
}



.left_menu_icon
{
position: absolute;
width: 7px;
height: 9px;
top: 5px;
left: 0;
display: block;
background: url("../images/footerbullets.png") no-repeat;
}

.spanhot
{
color:#a93232;
}

.divdetail
{
 width:100%; height:30px; background-color:#f7f9fa
}
.divdetail_left
{
 float:left;padding:5px;
}
.divdetail_right
{
float:right;padding:7px;
}
.JobBlockHeader
{
background-color:#5288ae;text-align:center; color:White; font-size:14pt
}

.sendbutton
{
background-color:#bc1616; width:200px; height:20px; text-align:center; color:White;
}

.fav-btn {
color: #888;
font-size: 11px;
line-height: 18px;
margin-left: 5px;
margin-top: 4px;
margin-bottom: 4px;
padding-left: 19px;
vertical-align: top;
width: auto;
height: 18px;
}

.fav-of {
display: inline-block; 
zoom:1; 
*display:inline;
background: url('../images/icons/fav.png') no-repeat;
background-position: 0px 0px;

cursor: pointer;
}

.fav-on { 
display: inline-block; 
zoom:1; 
*display:inline;
background: url('../images/icons/fav.png') no-repeat;
background-position: 0 -32px; 

cursor: pointer; 
}

.fav-static { 
display: inline-block; 
zoom:1; 
*display:inline;
background: url('../images/icons/fav.png') no-repeat;
background-position: 0 -16px; 

cursor: pointer; 
}



.demo
{
width:950px;
}




.btnAddNew {
	color: #fff !important;
	font-weight: bold !important;
	background: #09c !important;
	border: 1px solid #02698C !important;
	-moz-border-radius: 4px !important;
	-webkit-border-radius: 4px !important;
	cursor: pointer !important;
}

.btnAddNew {
	line-height: 25px !important;}
.btnAddNew:hover {
	background-color: #0AE !important;
}


#news .test_itm
{
width:690px;
}
#news .item_title
{
width:450px;
padding-left:10px;
padding-top:10px;
}

#news .posted-date
{
padding-top:10px;
color: #888;
font-size: 11px;
}

#news-head .posted-date
{

margin-bottom: 10px;
color: #888;
font-size: 11px;
float:left;
}
#news-head .addthis_toolbox
{

margin-bottom: 10px;
float:right;
}


#news-head 
{
min-height: 100px;
border-bottom: 1px dashed #CCCCCC;
margin-bottom: 10px;
}
#news-head  .catalog_path
{
padding-top:15px;
}


#full-news img
{
width: 300px !important;
 
float: left;
padding: 4px;
border: 1px solid #ddd;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
margin: 0 10px;
}




.screen_shots
{
padding-left:50px;
float:left;
}


.screen_shots img
{
padding: 10px !important;
margin: 10px !important;
border: 2px solid #A1CADD;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
-moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075);
}
 